p. 215 (first paragraph)

.. we are able to anlyze the results using time-to-event (also named duration or survival) models.
The variabe of relevance would be the time for a person to complete the task. In particular, we used
frailty models to study the duration time to complete the task with proportional hazards to disinguish
different maps and frailties to evaluate the grouping effect across drawing systems. Hence, the effect 
of each drawing system is measured via its correspondent frailty. Since the variabe of relvance is the 
duration to complete the task correctly, incorrect answers are considered as right censord data, and 
therefore considered also in the analysis.

[Complete the description of frailty models with the one included in 'survBayes2.pdf'. Remember, in all cases
the relevant variable of interest is the time-to-complete correctly the task. Wrong answer are considered as censored,
that means it would need more time to answer correctly the task.]

[Differently to the model used previously, in this one we considered 'two' frailties, one for the drawing
system an another one for grouping answers from the same person.]

[Parameter estimation is carried out using Bayesian satatistics, which esentially means that all the parmeters of the model,
namely, the hazard function, tfrailty parameters and coefficients of differet maps, are random variables. All frailties
are asumed to have  Gamma ditribution function.]

[Differences across drawing systems are visually shown plotting the three estimated hazard funcion. A more statistical test
is carried out comparing the value of those pameters.]

** Model estimation
The hazard function is estimated using semiparametric B-cubic splines and the frailty variables are assumed to follow a Gamma
distribution, as described in Clayton's paper. The parameter estimation of the model is carried out numerically using
the algoritm developed in the package: survBayes (cite the reference). We used standar prior specifications included in the package.
To complete the analysis we considered 50 thousend parameter samples of their posterior distribution using the Gibbs sampler
implemented in survBayes, after a burining period of lenght 5,000.

** Effect of "drawing systems"

The contrat across drawin systems is computed analytically comparing credibe intervals (Bayesian counterpart of confidence intevals).
Eachi credible interval gives a lower and an upper value for which the random variable(in this case frailties) accumulates certain
probability, typically 0.95 (out of 1), due that this quantities are random variables.

Graphically, those differences can be seen drawing and comparing the induced hazard functons simultaneously. Alernatively, differences
can be shown plotting the density function of the three frailties (in this case) simulaneosly.

What we expect to validaete your drawing system oer the rest is to have a frailty parameter smaller than the her two altrnaies,
maning that the hazard function of your draing system is placed to the left with respect to the rest. That would mean that the overal
response time to complete the task correctly is typically shorter than using the other maps.

[Sugestions: 1. Show the credible intervals (lower and upper) and the mean frailty values in one single table; 2. Plot the densities
for the three frailties simultaneously; 3. Include the draw of the three hazard functions in a single plot.]

[Output data is in: ...FrailtyMetroMaps/Code/MetroMap__Out_08Sep12.Rda
The code took 12 hours in a laptop computer with a Intel Core Duo T800 processor.
To read this data in R type
library(session)
load("E:/JCMO.PhD/Research/FrailtyMetroMaps/Code/MetroMap__Out_08Sep12.Rda")
]

[Codification of Type: 1 - Map Type P, 2 - Map Type G, 3 - Map Type F]

Table 1.  Intervals
Response time by the type of drawing system
      median  0.95L  0.95U
TypeP 21.6    19.8    23.7
TypeG 21.6    19.6    23.8
TypeF 19.4    17.9    20.8



